.version.kontakt /* version checker */
{
	color: #00000C;
	background-color: #A01093;
}

#page
{
	z-index: 1;
	width: 964px;
	min-height: 1048.65px;
	background-image: none;
	border-width: 0px;
	border-color: #EE4400;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu1462-3
{
	width: 0.01px;
	padding-bottom: 110px;
	margin-left: -100px;
}

#u1462-3
{
	z-index: 124;
	min-height: 110px;
	position: fixed;
	top: 0px;
}

#u1462-3-bw
{
	z-index: 124;
}

#menuu1087
{
	z-index: 127;
	width: 492px;
	position: fixed;
	top: 39px;
	left: 50%;
	margin-left: -10px;
}

#u1095
{
	width: 123px;
	min-height: 46px;
	position: relative;
	margin-right: -10000px;
}

#u1096
{
	width: 123px;
	padding-bottom: 32px;
	position: relative;
}

#u1097-4
{
	width: 123px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u1096:hover #u1097-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u1088
{
	width: 123px;
	min-height: 46px;
	position: relative;
	margin-right: -10000px;
	left: 123px;
}

#u1089
{
	width: 123px;
	padding-bottom: 32px;
	position: relative;
}

#u1092-4
{
	width: 123px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u1096.MuseMenuActive #u1097-4,#u1089:hover #u1092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u1102
{
	width: 123px;
	min-height: 46px;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u1105
{
	width: 123px;
	padding-bottom: 32px;
	position: relative;
}

#u1106-4
{
	width: 123px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u1089.MuseMenuActive #u1092-4,#u1105:hover #u1106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u1109
{
	width: 123px;
	min-height: 46px;
	position: relative;
	margin-right: -10000px;
	left: 369px;
}

#u1112
{
	width: 123px;
	padding-bottom: 32px;
	position: relative;
}

#u1096.MuseMenuActive,#u1089.MuseMenuActive,#u1105.MuseMenuActive,#u1112.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u1113-4
{
	width: 123px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u1105.MuseMenuActive #u1106-4,#u1112:hover #u1113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u1112.MuseMenuActive #u1113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u1179
{
	z-index: 152;
	width: 175px;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: -482px;
}

#u1461
{
	z-index: 2;
	height: 401px;
	border-color: #000000;
	background: transparent url("../images/tlo_4a.jpg") no-repeat right center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u1461-bw
{
	z-index: 2;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 401px;
}

#pu13411-4
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u13411-4
{
	z-index: 117;
	width: 390px;
	min-height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 674px;
}

#u1286,#u1286-bw
{
	z-index: 121;
	height: 23px;
}

#u1287
{
	z-index: 122;
	height: 32px;
}

#u1287-bw
{
	z-index: 122;
	margin-top: 7px;
	height: 32px;
}

#pu1503
{
	width: 0.01px;
	margin-top: 7px;
}

#u1503
{
	z-index: 9;
	width: 442px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 523px;
}

#u1521
{
	z-index: 67;
	width: 365px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0,1,-1,0,187,-178);
	-ms-transform: matrix(0,1,-1,0,187,-178);
	transform: matrix(0,1,-1,0,187,-178);
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: -178px;
}

#u1521_img
{
	margin-right: -16px;
}

#widgetu1504
{
	z-index: 10;
	width: 0.01px;
	height: 309px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 72px;
}

#widgetu1511
{
	z-index: 11;
	width: 370px;
	height: 57px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu1511.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 370px;
	height: 57px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1512-4
{
	z-index: 12;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #7F7F7F;
	line-height: 16px;
	text-align: left;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1514-4
{
	z-index: 16;
	width: 352px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	color: #5D5D5D;
	line-height: 16px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu1511.non-empty-st #u1514-4
{
	background-color: #FFFFFF;
}

#widgetu1511:hover #u1514-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 352px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1511.focus-st #u1514-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 352px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1511.non-empty-st #u1514-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1511:hover #u1514-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1511.focus-st #u1514-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1506
{
	z-index: 20;
	width: 370px;
	height: 57px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
}

#widgetu1506.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 370px;
	height: 57px;
	min-height: 0px;
	margin: 65px -10000px 0px 0px;
}

#u1508-4
{
	z-index: 21;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #7F7F7F;
	line-height: 16px;
	text-align: left;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1506.fld-err-st #u1508-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1509-4
{
	z-index: 25;
	width: 352px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	color: #5D5D5D;
	line-height: 16px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1506.non-empty-st #u1509-4
{
	background-color: #FFFFFF;
}

#widgetu1506:hover #u1509-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 352px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1506.focus-st #u1509-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 352px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1511.fld-err-st #u1514-4,#widgetu1506.fld-err-st #u1509-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 352px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1506.non-empty-st #u1509-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1506:hover #u1509-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1506.focus-st #u1509-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1511_input,#widgetu1511_prompt,#widgetu1506_input,#widgetu1506_prompt
{
	width: 352px;
	min-height: 20px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
}

#u1505-4
{
	z-index: 29;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
}

#widgetu1504.frm-sub-st #u1505-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1520-4
{
	z-index: 33;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
}

#widgetu1504.frm-subm-err-st #u1520-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1510-4
{
	z-index: 37;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
}

#widgetu1504.frm-sub-st #u1505-4,#widgetu1504.frm-subm-err-st #u1520-4,#widgetu1504.frm-subm-ok-st #u1510-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu1504.frm-subm-ok-st #u1510-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1519-17
{
	z-index: 41;
	min-height: 26px;
	width: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	left: 1px;
	background: url("../images/u1519-17.png") no-repeat 0px 0px;
}

#u1519-17:hover
{
	background: url("../images/u1519-17-r.png") no-repeat 0px 0px;
}

#u1519-17:active
{
	background: url("../images/u1519-17-m.png") no-repeat 0px 0px;
}

#widgetu1504.frm-sub-st #u1519-17
{
	background: url("../images/u1519-17-fs.png") no-repeat 0px 0px;
}

#widgetu1515
{
	z-index: 58;
	width: 370px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
}

#widgetu1515.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 370px;
	height: 101px;
	min-height: 0px;
	margin: 130px -10000px 0px 0px;
}

#u1516-4
{
	z-index: 59;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #7F7F7F;
	line-height: 16px;
	text-align: left;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1511.fld-err-st #u1512-4,#widgetu1515.fld-err-st #u1516-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1511.fld-err-st #u1512-4 p,#widgetu1511.fld-err-st #u1512-4 span,#widgetu1506.fld-err-st #u1508-4 p,#widgetu1506.fld-err-st #u1508-4 span,#widgetu1515.fld-err-st #u1516-4 p,#widgetu1515.fld-err-st #u1516-4 span
{
	color: #D7244C;
}

#u1518-4
{
	z-index: 63;
	width: 352px;
	min-height: 64px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	color: #5D5D5D;
	line-height: 16px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1515.non-empty-st #u1518-4
{
	background-color: #FFFFFF;
}

#widgetu1515:hover #u1518-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 352px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1515.focus-st #u1518-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 352px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1515.fld-err-st #u1518-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 352px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1515.non-empty-st #u1518-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1515:hover #u1518-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1515.focus-st #u1518-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1511.fld-err-st #u1514-4 *,#widgetu1506.fld-err-st #u1509-4 *,#widgetu1515.fld-err-st #u1518-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1515_input,#widgetu1515_prompt
{
	width: 352px;
	min-height: 64px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
}

#widgetu1511.focus-st #widgetu1511_prompt,#widgetu1506.focus-st #widgetu1506_prompt,#widgetu1515.focus-st #widgetu1515_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
	visibility: hidden;
}

#widgetu1511:hover #widgetu1511_input,#widgetu1511.focus-st #widgetu1511_input,#widgetu1511.fld-err-st #widgetu1511_input,#widgetu1511:hover #widgetu1511_prompt,#widgetu1511.fld-err-st #widgetu1511_prompt,#widgetu1506:hover #widgetu1506_input,#widgetu1506.focus-st #widgetu1506_input,#widgetu1506.fld-err-st #widgetu1506_input,#widgetu1506:hover #widgetu1506_prompt,#widgetu1506.fld-err-st #widgetu1506_prompt,#widgetu1515:hover #widgetu1515_input,#widgetu1515.focus-st #widgetu1515_input,#widgetu1515.fld-err-st #widgetu1515_input,#widgetu1515:hover #widgetu1515_prompt,#widgetu1515.fld-err-st #widgetu1515_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
}

.js body,#widgetu1511.non-empty-st #widgetu1511_prompt,#widgetu1506.non-empty-st #widgetu1506_prompt,#widgetu1515.non-empty-st #widgetu1515_prompt
{
	visibility: hidden;
}

#u1523
{
	z-index: 69;
	width: 492px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
}

#u1525-8
{
	z-index: 70;
	width: 492px;
	min-height: 46px;
	background-color: transparent;
	letter-spacing: 0px;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1525-6
{
	font-size: 17px;
	line-height: 30px;
	font-family: open-sans, sans-serif;
}

#u13025-5
{
	z-index: 107;
	width: 808px;
	min-height: 148px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13025-2
{
	line-height: 77px;
}

#pu2288-28
{
	width: 0.01px;
	margin-left: 72px;
	margin-top: 92px;
}

#u2288-28
{
	z-index: 78;
	width: 238px;
	min-height: 236px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u2288-2
{
	font-size: 18px;
	line-height: 30px;
	padding-bottom: 6px;
	color: #EE4400;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u2288-4,#u2288-9,#u2288-11
{
	font-size: 12px;
	line-height: 20px;
	padding-left: 15px;
	padding-bottom: 0px;
}

#u2288-26
{
	font-size: 12px;
	line-height: 20px;
	padding-left: 15px;
	padding-bottom: 0px;
	padding-top: 8px;
}

#u2288-21
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u2288-8,#u2288-10,#u2288-17,#u2288-20,#u2288-25
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u12489
{
	z-index: 106;
	width: 372px;
	border-style: solid;
	border-width: 1px;
	border-color: #878787;
	background-color: transparent;
	padding-bottom: 12px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 519px;
}

#u13064
{
	z-index: 116;
	width: 343px;
	min-height: 303px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 15px;
}

#u13029-4
{
	z-index: 112;
	width: 292px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 519px;
}

#u13029-2
{
	font-size: 12px;
	line-height: 21px;
}

#u23411-6
{
	z-index: 3;
	min-height: 100px;
}

#u23411-6-bw
{
	z-index: 3;
	min-height: 100px;
	margin-top: 88px;
}

#u93
{
	z-index: 123;
	min-height: 179px;
	padding-bottom: 22px;
}

#u93_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 964px;
	left: -100px;
}

#u2274
{
	z-index: 196;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 100px;
}

#u1292-10
{
	z-index: 160;
	width: 138px;
	min-height: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 381px;
}

#u2282-10
{
	z-index: 170;
	width: 214px;
	min-height: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 569px;
}

#u13078
{
	z-index: 198;
	width: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 797px;
}

#u1301-16
{
	z-index: 180;
	width: 129px;
	min-height: 132px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 935px;
}

#u93-bw
{
	z-index: 123;
	min-height: 179px;
}

#u92
{
	z-index: 154;
	min-height: 32px;
}

#u92_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 964px;
	left: -100px;
	margin-bottom: -1px;
}

#u244-5
{
	z-index: 155;
	width: 964px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 100px;
}

#u92-bw
{
	z-index: 154;
	min-height: 32px;
	margin-top: -1px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 964px;
}


